html {
    font-family: Arial;
}

section.main {
    padding: 10px;
}

.white_block {
    padding: 5px;
    background: white;
}

.contact_changing {
    margin-top: -10px;
    margin-bottom: 10px;
}

table.lucontact_personlist {
    border-top: 1px solid #6fa0df;
    border-left: 1px solid #6fa0df;
}

table.lucontact_personlist td, .lucontact_personlist th {
    border-right: 1px solid #6fa0df;
    border-bottom: 1px solid #6fa0df;
    padding: 5px;
}

div.contact_frame ul {
    list-style-type: none;
    line-height: 25px;
    margin: 0;
    padding: 0;
}

div.navigation_inner ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div.navigation_inner ul li {
    float: left;
    margin-right: 20px;
    padding: 2px 7px 5px 7px;
}

div.navigation_inner ul li.red {
    background: #0F508D;
}

div.navigation_inner ul li.red a {
    color: white !important;
}

div.navigation_inner ul li.white {
    background: white;
}

div.navigation_inner ul li.white a {
    color: black;
}

div.navigation_inner ul li.gray {
    background: #64738d;
}

div.navigation_inner ul li.gray a {
    color: white !important;
}

div.navigation_inner ul li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
}

.lucontact_personlist_tr td p {
    margin: 0;
    padding: 0;
}



/* Bootstrap tables */
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}
.table th,
.table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #eceeef;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #eceeef;
}
.table tbody + tbody {
    border-top: 2px solid #eceeef;
}
.table .table {
    background-color: #fff;
}
.table-sm th,
.table-sm td {
    padding: 0.3rem;
}
.table-bordered {
    border: 1px solid #eceeef;
}
.table-bordered th,
.table-bordered td {
    border: 1px solid #eceeef;
}
.table-bordered thead th,
.table-bordered thead td {
    border-bottom-width: 2px;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
.table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-active,
.table-active > th,
.table-active > td {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-success,
.table-success > th,
.table-success > td {
    background-color: #dff0d8;
}
.table-hover .table-success:hover {
    background-color: #d0e9c6;
}
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
    background-color: #d0e9c6;
}
.table-info,
.table-info > th,
.table-info > td {
    background-color: #d9edf7;
}
.table-hover .table-info:hover {
    background-color: #c4e3f3;
}
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
    background-color: #c4e3f3;
}
.table-warning,
.table-warning > th,
.table-warning > td {
    background-color: #fcf8e3;
}
.table-hover .table-warning:hover {
    background-color: #faf2cc;
}
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
    background-color: #faf2cc;
}
.table-danger,
.table-danger > th,
.table-danger > td {
    background-color: #f2dede;
}
.table-hover .table-danger:hover {
    background-color: #ebcccc;
}
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
    background-color: #ebcccc;
}
.thead-inverse th {
    color: #fff;
    background-color: #292b2c;
}
.thead-default th {
    color: #464a4c;
    background-color: #eceeef;
}
.table-inverse {
    color: #fff;
    background-color: #292b2c;
}
.table-inverse th,
.table-inverse td,
.table-inverse thead th {
    border-color: #fff;
}
.table-inverse.table-bordered {
    border: 0;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive.table-bordered {
    border: 0;
}

/* TYPO3 pagination as Bootstrap */
.f3-widget-paginator {
    display: inline-block;
    border-radius: 4px;
    margin: 20px 0px;
    padding-left: 0px;
}

.f3-widget-paginator > li {
    display: inline;
}

.f3-widget-paginator > li {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    text-decoration: none;
    border: 1px solid #DDD;
    background-color: #FFF;
    color: #FF8700;
}

.f3-widget-paginator > li.current,
.f3-widget-paginator > li > a:hover,
.f3-widget-paginator > li > a:focus {
    text-decoration: underline;
    background-color: #EEE;
}

.f3-widget-paginator > li:first-child > a,
.f3-widget-paginator > li.current:first-child {
    margin-left: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.f3-widget-paginator > li:last-child > a,
.f3-widget-paginator > li.current:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}